<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:noNamespaceSchemaLocation="urn:magento:framework:App/etc/routes.xsd">
    <router id="admin">
        <route id="smartphone" frontName="smartphone">
            <module name="Ivanko_Smartphone" before="Magento_Backend"/>
        </route>
    </router>
</config>
